* {  
  padding: 0;
  margin: 0;
  font-family: "Times New Roman","ＭＳ ゴシック";
  font-size: 14px;
}

img {
  border:none;
}

td {
  background-color: #ffffff;
}

html {
  height: 100%;
}

body {  
  text-align: center;
  height: 100%;
  background-color: #ccccff;
}

#body {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  position: relative;
  width: 820px;   
  margin: 0 auto;   
  background-color: #ffffcc;
}

#screen {
  text-align: left;
  padding-bottom: 40px;
}

#header {  
  width: 820px;
}

#menu, #title {
  width: 820px;
  background-color: #6666cc;
}

#title {
  height: 40px;
}

#title div {
  float: left;
  height: 40px;
}

#present {
  width: 330px;
  height: 40px;
  line-height: 40px;
  text-align: right;
  margin-right: 20px;
  color: #ffffff;
}

#present2 {
  width: 590px;
  height: 40px;
  line-height: 40px;
  text-align: right;
  margin-right: 20px;
  color: #ffffff;
}

#menu ul {
  list-style: none;
  height: 40px;
}

#menu #submenu {
  height: 30px;
}

#menu li {
  display: inline;
  float: left;
  border-right: 1px solid #cccccc;
}

#menu #logo {
  border-style: none;
  margin-right: 40px;
}

#menu img, #title img {
  vertical-align: text-bottom;
}

#header #login_status {
  width: 760px;
  margin: 10px auto;
  padding: 10px 0;
  text-align: center;
  background-color: #ffff99;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

#header #login_status span {
  font-size: 120%;
  line-height: 24px;
}

#header #login_status #log_out {
  color: #ff0000;
  font-size: 100%;
}

a {
  text-decoration: none;
  outline: none;
}

a:link {
  color: #0000ff;
}

a:visited {
  color: #660066;
}

a:hover {
  color: #ff0000;
}

#menu #login {
  background-image: url(img/login_sel.gif);
}

#menu #contact {
  background-image: url(img/contact_sel.gif);
}

#menu #compare {
  background-image: url(img/syougou_sel.gif);
}

#menu #reserve {
  background-image: url(img/reserve_sel.gif);
}

#menu #history {
  background-image: url(img/history_sel.gif);
}

#menu #logout {
  background-image: url(img/logout_sel.gif);
}

#menu #account {
  background-image: url(img/account_sel.gif);
}

#title #update {
  background-image: url(img/update_sel.gif);
}

#menu #btn_calendar {
  background-image: url(img/calendar_sel.gif);
}

#menu #renraku {
  background-image: url(img/renraku_sel.gif);
}

#menu #seigen {
  background-image: url(img/seigen_sel.gif);
}

#menu #accountkanri {
  background-image: url(img/accountkanri_sel.gif);
}

#menu #dbkanri {
  background-image: url(img/dbkanri_sel.gif);
}

#menu #unyou {
  background-image: url(img/unyou_sel.gif);
}

#menu a {
  display: block;
}

#title a {
  display: block;
  width: 40px;
  height: 40px;
}

#menu a:hover img, #title a:hover img {
  visibility: hidden;
}

#header_contents {
  margin: 10px 10px 20px 10px; /* bottomが効かない！ 2013.12.3 */
}

#contents {
  margin-top: 20px;
  margin-bottom: 30px;
}

#contents_header {
  height: 40px;
  width: 820px;
  background-color: #6666cc;
  margin-bottom: 20px;
}

#contents_header div {
  float: left;
  height: 40px;
}

#sign {
  margin-left: 10px;
}

#sign table {
  border-collapse: collapse;
  border: 0px;
}

#contents #sign td {
  background-color: transparent;
  border: 0px;
  text-align: left;
}

.dummy {
  clear: both;
}

#footer {  
  width: 820px;
  margin: 0 auto;
  height: 40px;
  position: absolute;
  bottom: 0;
  text-align: right;
}

#copyright {
  width: 820px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  background-color: #999999;
}

#copyright span {
}

.maintain, .maintain2 {
  background-color: #ffcccc;
}

.maintain {
  font-size: 90%;
}

.reserved {
  background-color: #66ccff;
}

.holiday {
  background-color: #ffcccc;
}

.calendar {
  float: left;
}

#contents .calendar table {
  width: 400px;
}

#contents table {
  width: 800px;
}

#contents td {
  text-align: center;
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
}

#contents .explain {
  width: 720px;
  margin: 0 auto;
  padding-bottom: 10px;
/*  padding: 10px 0;
  list-style: none;
  background-color: #ffffff; */
}

#contents .explain li {
  line-height: 20px;
}

#contents .explain2 {
  width: 720px;
  margin: 0 auto;
/*  padding-bottom: 10px; */
}

#contents .explain2 dt {
  width: 100px;
  float: left;
  clear: both;
  font-weight: bold;
  padding: 0 1em 1em 0;
/*  background-color: #ff0000; */
}

#contents .explain2 dd {
  margin-left: 130px;
  padding: 0 1em 1em 0;
/*  background-color: #00ff00; */
}

.calendar2 td {
  height: 24px;
}

#main {
  width: 800px;
  margin-left: 10px;
}

#header #about {
  width: 214px;
  height: 130px;
/*  padding: 0.3em; */
/*  background-color: #ffffff; */
}

#header table, #header #about {
  float: left;
}

/* #header table, #header #about {
  margin: 10px 0px 10px 10px;
}*/

#header table {
  margin-left: 6px;
}

#about p {
  margin-top: 6px;
}

#header td {
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  width: 181px;
  padding: 0.3em 0 0.3em 1em;
}

#header .item {
  width: 84px;
  background-color: #ccff99;
  padding: 0.3em 0;
  text-align: center;
}

#header #progress {
  margin-left: 10px;
}

.date {
  background-color: #ffff99;
  height: 48px;
}

.log_row {
  background-color: #ffff99;
  height: 24px;
}

.necessary {
  background-color: #ffff99;
}

.sat, .necessary {
  color: #0000ff;
}

.sun {
  color: #ff0000;
}

.table_header {
  height: 40px;
  background-color: #ccff99;
}

#main table .info {
  text-align: left;
  padding-left: 1em;
}

.info span {
  font-size: 72%;
}

#contents #leave_name {
  width: 564px;
}

input {
  font-size: 120%;
  ime-mode: active;
}

select {
  font-size: 120%;
}

.necessary span {
  color: #ff0000;
  font-size: 80%;
}

#message_box {
  width: 720px;
  background-color: #ffff99;
  margin: 0 auto;
/*  padding: 20px 0; login_boxとの連結の兼ね合いで */
  padding-top: 20px;
  border-right: 1px solid #cccccc;
}

#message_box p {
  width: 540px;
  color: #ff0000;
  margin: 0 auto;
}

#login_box {
  width: 720px;
  height: 160px;
  background-color: #ffff99;
  margin: 0 auto;
  padding: 20px 0;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

#login_box input {
  ime-mode: disabled;
}

#login_box_dummy, #pwdchgbtn_box_dummy {
  width: 720px;
  height: 20px;
  background-color: #ffff99;
  margin: 0 auto;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

#pwdchgbtn_box {
  width: 720px;
  background-color: #ffff99;
  margin: 0 auto;
  padding: 20px 0;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

#pwdchgbtn_box div {
  text-align: center;
/*  height: 48px;
  width: 540px;
  margin: 20px auto;*/
}

.lb_name, .lb_input {
  font-size: 120%;
}

.lb_name {
  height: 48px;
  font-weight: bold;
  background-color: #ccff99;
}

.lb_input {
  background-color: #ffffff;
}

#login_box table {
  width: 540px;
  margin: 0 auto;
}

#lb_btn {
  width: 120px;
  height: 36px;
  font-size: 100%;
}

#login_box div {
  text-align: center;
  height: 48px;
  width: 540px;
  margin: 20px auto;
}

h2 {
  width: 600px;
  margin: 0 auto;
/*  margin-left: 100px;*/
  color: #ff0000;
  border-bottom: 2px dotted #cccccc;
}

h3 {
  width: 760px;
  margin: 0 auto 20px auto;
  border-bottom: 1px dotted #cccccc;
/*  background-color: #ffffff; */
}

.error_msg {
  width: 600px;
  margin: 10px auto 30px auto;
}

.h_pat{
  height: 40px;
}

#contents .information {
  width: 600px;
  margin: 0 auto;
  padding: 10px 0;
  list-style: none;
}

#contents .information li {
/*  height: 20px; */
  line-height: 24px;
  border-bottom: 1px dotted #cccccc;
  margin-top: 3px;
/*  background-color: #ffffff; */
}

h4 {
  width: 720px;
  margin: 0 auto 20px auto;
  border-bottom: 1px dotted #cccccc;
}

h5 {
  color: #ff0000;
  width: 720px;
  margin: 0 auto 1em auto;
}

#contents .information_header {
  margin-top: 60px;
}

textarea {
  resize: none;
  width: 556px;
  height: 46px;
  padding: 0.3em;
}

.textarea_header {
  height: 92px;
  background-color: #ccff99;
}

.form_btn {
  margin: 10px 0 30px 0;
}

#main table .db_cmd, #main table .system_cmd {
  text-align: left;
  padding: 0.3em 1em;
  line-height: 20px;
}

.db_cmd span, .system_cmd span {
  color: #ff0000;
/*  font-size: 90%; */
}

.subblock {
  margin-bottom: 30px;
}